Bug 5904 - Requires kdepim-ktnef
: Requires kdepim-ktnef
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdepim-libs)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-20 13:06 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-20 13:06:09
kdepim-libs вытягивает kdepim-ktnef из-за зависимости на libktnef.so.1.
------- Comment #1 From 2005-04-21 08:49:54 -------
Fixed